﻿.footer_top_holder{background-color:#262626;position:relative}
.footer_top_holder svg.angled-section polygon{fill:#1b1b1b}
footer.paspartu_footer_alignment .footer_bottom_holder,footer.paspartu_footer_alignment .footer_top_holder{padding-left:2%;padding-right:2%}
.paspartu_enabled.vertical_menu_enabled header,footer.paspartu_footer_alignment .footer_bottom_holder,footer.paspartu_footer_alignment .footer_top_holder,header.paspartu_header_inside{padding-left:2%!important;padding-right:2%!important}


.page-id-92.disabled_footer_top .footer_top_holder, .page-id-92.disabled_footer_bottom .footer_bottom_holder { display: none;}


.secondary-info {
  align-items: center;
  background-color: #f3ddbc;
  display: flex;
  justify-content: flex-end;
  padding: 0.5rem 1rem 0.5rem calc(75px + 1.5rem); }

    .secondary-info:before {
      content: '';
      display: block;
      height: 60px;
      width: 60px;
      background-color: #f3ddbc;
      position: absolute;
      left: 46%;
      left: calc(50% - 60px);
      border-top-left-radius: 100%;
      top: 0;
      z-index: 1; }


.homepage-header .secondary-info {
  justify-content: space-between;
  padding: 0.75em; }

  .homepage-header .secondary-info:before {
    display: none; }

#profile .inner .base-info #avatar {
  display: block;
  margin: 10px auto 20px;
  width: 128px;
  height: 128px;
}


.g-two-up .article:nth-child(2n-1) {
  padding-left: 0 !important; }


.g-two-up .article:nth-child(2n) {
  padding-right: 0 !important; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


.af-absolute-full {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }
.et_pb_section{padding:54px 0}
.et_pb_section.et_pb_section_first{padding-top:inherit}
.et_pb_section_0.et_pb_section{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_section_7.et_pb_section{background-color:#000000!important;padding-bottom:54px}
.et_pb_section_5.et_pb_section{padding-top:0px;padding-bottom:0px}
.et_pb_section_4.et_pb_section{background-color:#f4f4f4!important}
.et_pb_section_2.et_pb_section{background-color:#f0f0f0!important}
.sidebar-top,.sidebar .widget{padding-left:15px!important;padding-right:15px!important}




.widget { color: #777; font-size: 15px; overflow: hidden; }

.widget a { color: #777; }

.widget a:hover { color: #444; }

.widget select { border: 1px solid #ddd; color: #777; font-size: 15px; padding: 7px; width: 100%; max-width: 100%; }

#footer .widget select { border-color: #eee; }


.sidebar .widget { padding: 30px 30px 20px; }

#footer .widget { padding-bottom: 30px; }

#footer .widget a:hover { color: #666; }
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only ~ .form-control-feedback{top:0}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}
.header-menu-pc__item-btn-txt-en,.header-menu-pc__item-btn-txt-jp{color:#fefefe;text-align:center;transition:all .4s cubic-bezier(.645,.045,.355,1)}
.header-menu-pc__item-btn-txt-en{font-family:'Roboto Condensed',sans-serif;font-size:14px;letter-spacing:.14em;margin-bottom:3px}
.header-menu-pc.is-active .header-menu-pc__item-btn-txt-en,.header-menu-pc.is-active .header-menu-pc__item-btn-txt-jp{color:#000}
.entry-content a[href]:after, .entry a[href]:after{content:" (" attr(href) ")";}
a[href^="javascript:"]:after,
a[href^="#"]:after,
[class^="meta"] a:after,
[class$="meta"] a:after,
.page-link a:after,
.postmetadata a:after,
.gallery-item a:after,
.postinfo a:after,
.entry h2 a:after,
.entry-taxonomy a:after,
.tags a:after,
#masthead a:after{content:"" !important;}
.entry-date, .post-date, .date{text-align:left !important;}
.entry-date *, .post-date *{display:inline !important;position:static !important;}

.home .bed-bath {
  font-size: 17px;
  margin-bottom: 0;
  color: #722257;
  font-weight: 600;
  text-align: left;
}

.bed-bath {
  font-size: 18px;
  margin-bottom: 0;
  color: #ffffff;
  font-weight: 600;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.nav-footer-list a,.nav-footer-title,.nav-legal-list a{display:inline-block;padding:.5em}
.nav-footer-list,.nav-footer-list li,.nav-legal-list,.nav-legal-list li{margin:0;padding:0}
.nav-legal-list{list-style:none;text-align:center}
.nav-legal-list li{display:block}
.nav-legal-list li:after{color:#e1e2e0;content:'|'}
.nav-legal-list li:last-child:after{content:''}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}
.ss .ui-socialbar-item.blogger .ui-socialbar-image{background-position:0 -3200px;}
.ss .ui-socialbar-item.blogger:hover a,.ss.effect--fade .ui-socialbar-item.blogger a{background-position:0 -3240px;}
.ssm .ui-socialbar-item.blogger .ui-socialbar-image{background-position:0 -2400px;}
.ssm .ui-socialbar-item.blogger:hover a,.ssm.effect--fade .ui-socialbar-item.blogger a{background-position:0 -2430px;}



#image_491216317 {
  width: 100%;
}
.img{position:relative}
.img .img-inner{position:relative;overflow:hidden}
.img,.img img{width:100%}
.img .caption{position:absolute;transition:transform .5s;-ms-transform:translateY(100%);transform:translateY(100%);max-height:100% !important;overflow-y:auto;bottom:0;padding:4px 10px;font-size:14px;color:#FFF;width:100%;background-color:rgba(0,0,0,0.3)}
.img .caption-show,.img:hover .caption{-ms-transform:translateY(0);transform:translateY(0)}

.img-round {
	display: inline;
	margin: 0 auto;
	height: 100%;
	width: auto;
}

	#sub-footer-core .copyright {
		display: block;
		margin-bottom: 15px;
	}

#sub-footer-core .copyright,
#post-footer-social,
#sub-footer-core #footer-menu {
	display: table-cell;
	vertical-align: middle;
}

#aside_title {
	color: #cfcfcf;
	font-weight: bold;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }

		.homehero__bd{
			background:rgb(13,175,210);
			background:rgba(13,175,210,0.8);
			bottom:0;
			left:0;
			padding:2.5% 5%;
			position:absolute;
			width:100%;
			
			-webkit-backface-visibility: hidden;
		}

			.homehero__bd h2, .homehero__bd p{
				color:#ffffff;				
				-webkit-backface-visibility: hidden;
			}

			.homehero__bd h2{
				font-size:20px;
				font-size:2rem;
				letter-spacing:0.05em;
				line-height:1.2;
				margin:0;
				text-transform:uppercase;
			}

			.homehero__bd p{
				font-size:15px;
				font-size:1.5rem;
				font-weight:300;
font-family: 'Gotham SSm 3r', 'Gotham SSm A', 'Gotham SSm B';
				line-height:1.3;
			}

.vsos-small-slide .homehero__bd {
	bottom:-3.5em;
}

.vsos-large-slide .homehero__bd {
	left: 5%;
}

.header .icon__container.icon__container--search {
  display: inline-block;
  vertical-align: top;
}


.g1-primary-nav-menu {
  margin: 0;
  list-style: none; }

.main-news-date {
  color: #d3d4d9;
  display: inline-block;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.desktop-menu .menu--primary .has-mega-menu .wpb_column + .wpb_column {
  border-left: 1px solid #eeeeee;
}


.page-mobile-main-menu .wpb_column + .wpb_column {
  margin-top: 35px;
}


.page-mobile-main-menu .wpb_column.vc_column_container {
  width: 100% !important;
}

.circle {
    width:  170px;
    height:  170px;
    background:  #ddd;
    border-radius: 50%;
    display: block;
    margin: 0 auto;
}

.circle img {
    position:  relative;
    top: -20px;
}
.col{display:block;float:left;margin:1% 0 1% 1.6%;}
.col:first-child{margin-left:0;}
.views-view-grid tbody{border-top:none;}

 .ttr_footer_linkedin 
{
top:14px;
left:5.8%;
margin:0;
height:32px;
width:32px;
display:block;
position:absolute;
background-size : 100% 100%;
transform:rotate(0deg);
-moz-transform:rotate(0deg);
-webkit-transform:rotate(0deg);
-o-transform:rotate(0deg);
}


div#content {
    min-height: 450px;

}


#content div.panelContent {
    margin: 0;
    padding: 0;
}



#image_410939916 {
  width: 100%;
}
.img{position:relative}
.img .img-inner{position:relative;overflow:hidden}
.img,.img img{width:100%}
.img .caption{position:absolute;transition:transform .5s;-ms-transform:translateY(100%);transform:translateY(100%);max-height:100% !important;overflow-y:auto;bottom:0;padding:4px 10px;font-size:14px;color:#FFF;width:100%;background-color:rgba(0,0,0,0.3)}
.img .caption-show,.img:hover .caption{-ms-transform:translateY(0);transform:translateY(0)}

.img-round {
	display: inline;
	margin: 0 auto;
	height: 100%;
	width: auto;
}

div.socialicons{float:left;display:block;margin-right: 10px;line-height: 1;}
div.socialicons p{margin-bottom: 0px !important;margin-top: 0px !important;padding-bottom: 0px !important;padding-top: 0px !important;}



.home-widgets .widget-wrapper {
	min-height:218px;
	padding-bottom: 0;
	margin-bottom: 0;
}
.widget-wrapper{margin:0 0 20px;padding:20px;border:1px solid #e5e5e5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background-color:#f9f9f9}
.widget-wrapper input[type=email],.widget-wrapper input[type=password],.widget-wrapper input[type=text],.widget-wrapper select{width:75%}
#container:after,#container:before,.clearfix:after,.clearfix:before,.widget-wrapper:after,.widget-wrapper:before{display:table;content:" "}
#container:after,.clearfix:after,.widget-wrapper:after{clear:both}
.ie7 #container,.ie7 .clearfix,.ie7 .widget-wrapper{zoom:1}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1140px}
.et_boxed_layout #page-container,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #main-header,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1300px}
.et_pb_row_2.et_pb_row{padding-top:67px;padding-right:0px;padding-bottom:28px;padding-left:0px}
.et_pb_row_0.et_pb_row{margin-top:-160px!important;padding-top:30px;padding-right:0px;padding-bottom:30px;padding-left:0px}
.search-buckets .tile-return__container:hover .tile-return__title{color:#efedf1;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.search-buckets .tile-return__title{color:#c8a7ff;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.tile-return__title{font-size:32px;line-height:43px;color:#4A4A4A;margin:0px auto 35px auto}
.art-content-layout-row{display:table-row;}
.responsive .art-content-layout,.responsive .art-content-layout-row,.responsive .art-layout-cell{display:block;}
.responsive .art-content-layout,.responsive .art-content-layout-row{padding:0;}
.responsive .art-content-layout:after,.responsive .art-content-layout-row:after,.responsive .art-layout-cell:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3{width:25%}

  #mobile-search .search-button {
    position: absolute;
    right: 0;
    top: 0;
    width: 45px;
    height: 46px;
    border: 0;
    cursor: pointer;
    background-color: transparent;
  }

  #mobile-search .search-button i {
    font-size: 14px;
  }


.header {
    padding:1rem 1rem 0;
    overflow:hidden;
}


.lb-data .lb-caption {
	font-size: 13px;
	font-weight: bold;
	line-height: 1em;
}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:110px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:110px}
#logo{max-height:100%}
.et_pb_svg_logo #logo{height:100%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:83px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:83px}


.mob-luxe-sec{width: 100%; display: inline-block;}



.header-top{
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #f5f5f5;
}

.header-top-left{
	float: left;
}

.header-top-right{
	float: right;
}

  .navbar-right .dropdown-menu-left {
    right: auto;
    left: 0;
  }

  .navbar-nav.navbar-right:last-child {
    margin-right: -15px;
  }

  .navbar-right {
    float: right !important;
  }

  .navbar-form.navbar-right:last-child {
    margin-right: -15px;
  }

  .navbar-text.navbar-right:last-child {
    margin-right: 0;
  }
